#seiteninhalt{ width:650px; }

#logo2{        width:100%;}
#seite1{       width:100%;}
#oben{         width:100%;}
#mitte_mitte{  width:100%;}
#mitte_mitte2{ width:100%;}
#impressum1{   width:100%;}
#men{          width:100%;}
#unten{        width:100%;}
#fuss{         width:100%;}
#links{display:none;}
#rechts{display:none;}
